=== debian/control ===
Source: libdatetime-event-recurrence-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     libdatetime-set-perl (>= 0.3600)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-event-recurrence-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-event-recurrence-perl.git
Homepage: https://metacpan.org/release/DateTime-Event-Recurrence

Package: libdatetime-event-recurrence-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-perl,
         libdatetime-set-perl (>= 0.3600)
Description: Perl module to create recurring DateTime instances
 DateTime::Event::Recurrence provides a way to create sets of DateTime objects
 that recur at specified intervals. Often, you will want DateTime::Set objects
 for dates that should occur at intervals like "once a month" or "every day."
 .
 More complex relationships can be created too, such as, "every Monday,
 Wednesday and Thursday at 10:00 AM and 2:00 PM."
