=== debian/control ===
Source: libdatetime-event-recurrence-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     libdatetime-set-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-event-recurrence-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-event-recurrence-perl.git
Homepage: https://metacpan.org/release/DateTime-Event-Recurrence

Package: libdatetime-event-recurrence-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-perl,
         libdatetime-set-perl
Description: Perl module to create recurring DateTime instances
 DateTime::Event::Recurrence provides a way to create sets of DateTime objects
 that recur at specified intervals. Often, you will want DateTime::Set objects
 for dates that should occur at intervals like "once a month" or "every day."
 .
 More complex relationships can be created too, such as, "every Monday,
 Wednesday and Thursday at 10:00 AM and 2:00 PM."
