=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Event-Recurrence   .*/DateTime-Event-Recurrence-v?@ANY_VERSION@@ARCHIVE_EXT@$
